Subject: Re: [PATCH 0/4] Cleanup OMAP Mailbox nodes for YAML binding

From: Tony Lindgren <[email-masked]>
Date: Thu, 27 May 2021 15:13:24 +0300

* Suman Anna <[email-masked]> [210518 20:37]:
> Hi Tony,
> 
> The following series is minor cleanups in the OMAP Mailbox nodes
> on various OMAP2+ SoCs. The changes are to bring the nodes in
> compliance with the OMAP Mailbox YAML binding conversion [1]. The
> changes can be applied independent of the YAML conversion, and
> all the dtbs_check warnings around Mailbox nodes should be gone
> once all the dts patches and binding conversion are merged.

Applying into omap-for-v5.14/dt thanks,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel